/* #f1f1f1 */
/* #CCC */
/* #666 */
/* $blue: #4188CC; */
@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Light.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Light.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Light.woff") format("woff"), url("./OpenSans-Light.ttf") format("truetype"), url("./OpenSans-Light.svg#09be4bfe8975a657af6444a6f1d73848") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-LightItalic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-LightItalic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-LightItalic.woff") format("woff"), url("./OpenSans-LightItalic.ttf") format("truetype"), url("./OpenSans-LightItalic.svg#fccccf1acf55b11d3e92cdf123b28da0") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Regular.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Regular.woff") format("woff"), url("./OpenSans-Regular.ttf") format("truetype"), url("./OpenSans-Regular.svg#dc56f0938c09c27a4156bb0f8f5176a2") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Italic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Italic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Italic.woff") format("woff"), url("./OpenSans-Italic.ttf") format("truetype"), url("./OpenSans-Italic.svg#94c33cdd8f8847f3444990ab6c6e6a61") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Semibold.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Semibold.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Semibold.woff") format("woff"), url("./OpenSans-Semibold.ttf") format("truetype"), url("./OpenSans-Semibold.svg#b96880fafbf6b051ff49d9fe8a31137c") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-SemiboldItalic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-SemiboldItalic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-SemiboldItalic.woff") format("woff"), url("./OpenSans-SemiboldItalic.ttf") format("truetype"), url("./OpenSans-SemiboldItalic.svg#32756bd590186a9f248741d5548b466e") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 600;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Bold.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Bold.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Bold.woff") format("woff"), url("./OpenSans-Bold.ttf") format("truetype"), url("./OpenSans-Bold.svg#72800b665ba60a9a58674e2a6befde3a") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
}

body {
  color: #333333;
  font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.4;
}

h1 {
  font-size: 22px;
  font-weight: 400;
}

h2 {
  font-size: 16px;
  font-weight: 600;
}

h3 {
  font-weight: 600;
}

h4 {
  font-weight: 600;
}

h5 {
  font-weight: 600;
}

.small {
  font-size: 12px;
  font-weight: 600;
}

time {
  color: #f4f4f4;
  font-weight: 400;
  font-size: 12px;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: 'Open Sans', sans-serif;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a, img {
  outline: medium none;
  border: none;
}

a {
  color: #3d87cf;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}
a:hover {
  color: #215485;
}

input, select {
  border: #e6e6e6 1px solid;
  padding: 3px;
}

input[type=checkbox], input[type=radio] {
  padding: 0;
  outline: none;
  border: 0;
}

textarea {
  outline: 0;
  width: 400px;
  background: white;
  padding: 3px;
  height: 26px;
  color: gray;
  resize: none;
}

.clearfix:after {
  overflow: hidden;
  *zoom: 1;
}

@-o-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-ms-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-moz-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-webkit-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

.blue-sprite, .jv-headerLogo, .jv-userProfilePic, .helpIcon, .emailIcon, .moreArrow, .communityIcon, .myAccountIcon, .settingsIcon, .logoutIcon, .searchIcon, .inputClearIcon, .jv-sendJobviteIcon, .jv-referfriendIcon, .jv-addCampaignIcon, .jv-addCandidateIcon, .jv-addContactIcon, .jv-addRequisitionIcon, .jv-backtotopIcon, .jv-arrowLeft, .jv-arrowRight, .jv-expandArrow, .jv-collapseArrow, .jv-addIcon, .jv-iconView, .jv-importContacts, .jv-sendEmail, .jv-sendJVIcon, .jv-linkedInProfile, .jv-facebookProfile, .jv-googleProfile, .jv-twitterProfile, .jv-actionMessage, .jv-actionNote, .jv-actionTask, .jv-actionTag, .jv-actionMinimize, .jv-actionClose, .jv-plusIcon, .jv-minusIcon, .jv-sortUp, .jv-sortDown, .jv-droparrow, .jv-tablePaginationLeft, .jv-tablePaginationRight, .jv-deleteIcon, .jv-downloadIcon, .jv-uploadIcon, .jv-clearInputIcon, .jv-alertIcon, .jv-alertIconRed, .jv-searchIcon, .jv-editIcon, .jv-editIconLight, .tasksIcon, .trainingIcon, .feedbackIcon, .jv-thumbsUpSm, .jv-thumbsUpLg, .jv-thumbsDownLg, .jv-thumbsDownSm, .jv-maybeLg, .jv-maybeSm, .jv-checkmark, .jv-calendarIcon, .jv-calendarIconWhite, .jv-selectTemplate, .jv-addLinks, .jv-dragDrop, .jv-circlePlus, .jv-circleMinus, .jv-close-gray, .jv-addAttachment, .jv-textPreview, .jv-backBlue {
  background: url('/images/../images/blue.png') no-repeat;
}

.blue-sprite, .jv-headerLogo, .jv-userProfilePic, .helpIcon, .emailIcon, .moreArrow, .communityIcon, .myAccountIcon, .settingsIcon, .logoutIcon, .searchIcon, .inputClearIcon, .jv-sendJobviteIcon, .jv-referfriendIcon, .jv-addCampaignIcon, .jv-addCandidateIcon, .jv-addContactIcon, .jv-addRequisitionIcon, .jv-backtotopIcon, .jv-arrowLeft, .jv-arrowRight, .jv-expandArrow, .jv-collapseArrow, .jv-addIcon, .jv-iconView, .jv-importContacts, .jv-sendEmail, .jv-sendJVIcon, .jv-linkedInProfile, .jv-facebookProfile, .jv-googleProfile, .jv-twitterProfile, .jv-actionMessage, .jv-actionNote, .jv-actionTask, .jv-actionTag, .jv-actionMinimize, .jv-actionClose, .jv-plusIcon, .jv-minusIcon, .jv-sortUp, .jv-sortDown, .jv-droparrow, .jv-tablePaginationLeft, .jv-tablePaginationRight, .jv-deleteIcon, .jv-downloadIcon, .jv-uploadIcon, .jv-clearInputIcon, .jv-alertIcon, .jv-alertIconRed, .jv-searchIcon, .jv-editIcon, .jv-editIconLight, .tasksIcon, .trainingIcon, .feedbackIcon, .jv-thumbsUpSm, .jv-thumbsUpLg, .jv-thumbsDownLg, .jv-thumbsDownSm, .jv-maybeLg, .jv-maybeSm, .jv-checkmark, .jv-calendarIcon, .jv-calendarIconWhite, .jv-selectTemplate, .jv-addLinks, .jv-dragDrop, .jv-circlePlus, .jv-circleMinus, .jv-close-gray, .jv-addAttachment, .jv-textPreview, .jv-backBlue {
  background: url("./images/blue.png") no-repeat;
}

.jv-headerLogo {
  background-position: 0 -205px;
}

.jv-userProfilePic {
  background-position: 0 -1929px;
}

.helpIcon {
  background-position: 0 -3102px;
}

.emailIcon {
  background-position: 0 -3996px;
}

.moreArrow {
  background-position: 0 -5478px;
}

.communityIcon {
  background-position: 0 -4442px;
}

.myAccountIcon {
  background-position: 0 -4612px;
}

.settingsIcon {
  background-position: 0 -3014px;
}

.logoutIcon {
  background-position: 0 -4354px;
}

.searchIcon {
  background-position: 0 -2615px;
}

.inputClearIcon {
  background-position: 0 -5379px;
}
.inputClearIcon:hover, .inputClearIcon.icon-close_hover, .inputClearIcon.icon-close-hover {
  background-position: 0 -5131px;
}
.inputClearIcon:active, .inputClearIcon.icon-close_active, .inputClearIcon.icon-close-active {
  background-position: 0 -4996px;
}

.jv-sendJobviteIcon {
  background-position: 0 -1569px;
}

.jv-referfriendIcon {
  background-position: 0 -3872px;
}

.jv-addCampaignIcon {
  background-position: 0 -2075px;
}

.jv-addCandidateIcon {
  background-position: 0 -1701px;
}

.jv-addContactIcon {
  background-position: 0 -2031px;
}

.jv-addRequisitionIcon {
  background-position: 0 -2423px;
}

.jv-backtotopIcon {
  background-position: 0 -4200px;
}

.jv-arrowLeft {
  background-position: 0 -323px;
}

.jv-arrowRight {
  background-position: 0 -398px;
}

.jv-expandArrow {
  background-position: 0 -4310px;
}

.jv-collapseArrow {
  background-position: 0 -5835px;
}

.jv-addIcon {
  background-position: 0 -5995px;
}

.jv-iconView {
  background-position: 0 -4562px;
}
.jv-iconView:hover, .jv-iconView.icon-view_hover, .jv-iconView.icon-view-hover {
  background-position: 0 -3514px;
}

.jv-importContacts {
  background-position: 0 -4656px;
}

.jv-sendEmail {
  background-position: 0 -3644px;
}
.jv-sendEmail:hover, .jv-sendEmail.icon-sendEmail_hover, .jv-sendEmail.icon-sendEmail-hover {
  background-position: 0 -3740px;
}
.jv-sendEmail:active, .jv-sendEmail.icon-sendEmail_active, .jv-sendEmail.icon-sendEmail-active {
  background-position: 0 -3784px;
}

.jv-sendJVIcon {
  background-position: 0 -5270px;
}

.jv-linkedInProfile {
  background-position: 0 -3330px;
}

.jv-facebookProfile {
  background-position: 0 -3688px;
}

.jv-googleProfile {
  background-position: 0 -2654px;
}

.jv-twitterProfile {
  background-position: 0 -2371px;
}

.jv-actionMessage {
  background-position: 0 -1657px;
}

.jv-actionNote {
  background-position: 0 -2890px;
}

.jv-actionTask {
  background-position: 0 -1613px;
}

.jv-actionTag {
  background-position: 0 -1841px;
}

.jv-actionMinimize {
  background-position: 0 -3828px;
}

.jv-actionClose {
  background-position: 0 -2846px;
}

.jv-plusIcon {
  background-position: 0 -5679px;
}

.jv-minusIcon {
  background-position: 0 0;
}

.jv-sortUp {
  background-position: 0 -5787px;
}

.jv-sortDown {
  background-position: 0 -5811px;
}

.jv-droparrow {
  background-position: 0 -5478px;
}

.jv-tablePaginationLeft {
  background-position: 0 -5237px;
}

.jv-tablePaginationRight {
  background-position: 0 -5160px;
}

.jv-deleteIcon {
  background-position: 0 -5442px;
}

.jv-downloadIcon {
  background-position: 0 -5643px;
}

.jv-uploadIcon {
  background-position: 0 -5607px;
}

.jv-clearInputIcon {
  background-position: 0 -5350px;
}

.jv-alertIcon {
  background-position: 0 -2934px;
}

.jv-alertIconRed {
  background-position: 0 -2519px;
}

.jv-searchIcon {
  background-position: 0 -2615px;
}

.jv-editIcon {
  background-position: 0 -3190px;
}

.jv-editIconLight {
  background-position: 0 -4486px;
}

.tasksIcon {
  background-position: 0 -4040px;
}

.trainingIcon {
  background-position: 0 -1057px;
}

.feedbackIcon {
  background-position: 0 -3470px;
}

.jv-thumbsUpSm {
  background-position: 0 -2802px;
}

.jv-thumbsUpLg {
  background-position: 0 -1979px;
}

.jv-thumbsDownLg {
  background-position: 0 -3234px;
}

.jv-thumbsDownSm {
  background-position: 0 -3564px;
}

.jv-maybeLg {
  background-position: 0 -2223px;
}

.jv-maybeSm {
  background-position: 0 -3146px;
}

.jv-checkmark {
  background-position: 0 -4084px;
}

.jv-calendarIcon {
  background-position: 0 -5193px;
}

.jv-calendarIconWhite {
  background-position: 0 -5915px;
}

.jv-selectTemplate {
  background-position: 0 -5306px;
}

.jv-addLinks {
  background-position: 0 -2706px;
}

.jv-dragDrop {
  background-position: 0 -5743px;
}

.jv-circlePlus {
  background-position: 0 -2978px;
}

.jv-circleMinus {
  background-position: 0 -3608px;
}

.jv-close-gray {
  background-position: 0 -3960px;
}

.jv-addAttachment {
  background-position: 0 -1745px;
}

.jv-textPreview {
  background-position: 0 -6031px;
}

.jv-backBlue {
  background-position: 0 -4924px;
}

/* Custom Report */
#hr-customReport .pagetitle {
  display: inline-block;
  font-size: 22px;
}

.hr-reports td td td {
  padding-left: 0;
}
.hr-reports .bodyHeight {
  margin: 50px 0 0 0px;
}
.hr-reports .hr-noBg {
  background: none !important;
}
.hr-reports .hr-noBg td {
  padding-right: 0 !important;
}
.hr-reports .hr-exitButton, .hr-reports .hr-saveButton, .hr-reports .hr-saveAsButton, .hr-reports .hr-saveCloseButton, .hr-reports .hr-saveRunButton, .hr-reports .hr-editButton {
  background: #333333;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
  position: relative;
  height: 15px;
  margin: 0 0 0 10px;
}
.hr-reports .hr-exitButton:hover, .hr-reports .hr-saveButton:hover, .hr-reports .hr-saveAsButton:hover, .hr-reports .hr-saveCloseButton:hover, .hr-reports .hr-saveRunButton:hover, .hr-reports .hr-editButton:hover {
  background-color: #333333;
  opacity: 1;
  background-image: none;
  color: white;
}
.hr-reports .hr-exitButton:active, .hr-reports .hr-saveButton:active, .hr-reports .hr-saveAsButton:active, .hr-reports .hr-saveCloseButton:active, .hr-reports .hr-saveRunButton:active, .hr-reports .hr-editButton:active {
  opacity: .8;
}
.hr-reports .hr-exitButton:after, .hr-reports .hr-saveButton:after, .hr-reports .hr-saveAsButton:after, .hr-reports .hr-saveCloseButton:after, .hr-reports .hr-saveRunButton:after, .hr-reports .hr-editButton:after {
  position: relative;
  color: white;
  margin-left: -2px;
  width: auto;
}
.hr-reports .button {
  margin-top: 0;
}
.hr-reports .hr-saveButton:after {
  content: "Save";
}
.hr-reports .hr-saveAsButton:after {
  content: "Save As";
}
.hr-reports .hr-saveCloseButton {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.hr-reports .hr-saveCloseButton:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.hr-reports .hr-saveCloseButton:active {
  opacity: .8;
}
.hr-reports .hr-saveCloseButton:after {
  content: "Save and Close";
}
.hr-reports .hr-exitButton:after {
  content: "Exit";
}
.hr-reports .hr-saveRunButton:after {
  content: "Save and Run";
}
.hr-reports .hr-editButton:after {
  content: "Edit";
}
.hr-reports #divProgress img {
  display: inline-block;
}
.hr-reports .steps span {
  text-shadow: none;
  position: relative;
  top: auto;
  left: auto;
  color: #333333;
  font-size: 22px !important;
  margin: 0;
  padding: 0;
}
.hr-reports .hr-buttonTop td {
  padding: 1px;
}
.hr-reports .hr-buttonTop input {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
  height: auto !important;
  width: auto !important;
  padding: 12px 13px !important;
  float: right;
}
.hr-reports .hr-buttonTop input:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.hr-reports .hr-buttonTop input:active {
  opacity: .8;
}
.hr-reports #filterSpan div {
  margin-top: 10px;
}
.hr-reports #filterSpan div #ReportGridFilters {
  margin-bottom: 10px;
  border: 1px solid #e6e6e6 !important;
}
.hr-reports #filterSpan div #ReportGridFilters tr:nth-child(1) {
  background-color: #3d87cf !important;
}
.hr-reports #filterSpan div #ReportGridFilters tr:nth-child(1) td {
  font-size: 13px !important;
  padding: 5px 10px 5px 5px !important;
}
.hr-reports #filterSpan div #ReportGridFilters tr:nth-child(2) td {
  padding: 10px 10px 10px 5px !important;
}
.hr-reports #filterSpan div #ReportGridFilters img {
  display: inline-block;
  margin-top: 5px;
}
.hr-reports #filterSpan div #ReportGridFilters table {
  padding: 10px;
  background: white;
}
.hr-reports #filterSpan div #ReportGridFilters table tr:first-child {
  border-bottom: 1px solid #e6e6e6 !important;
}
.hr-reports #filterSpan div #ReportGridFilters table td {
  padding: 5px !important;
}
.hr-reports #filterSpan div #ReportGridFilters table td input {
  margin-bottom: 10px;
}
.hr-reports #ReportGridGrouping {
  margin-bottom: 10px;
  border: 1px solid #e6e6e6 !important;
}
.hr-reports #ReportGridGrouping tr:nth-child(1) {
  background-color: #3d87cf !important;
}
.hr-reports #ReportGridGrouping tr:nth-child(1) td {
  font-size: 13px !important;
  padding: 5px 10px 5px 5px !important;
}
.hr-reports #ReportGridGrouping tr:nth-child(2) td {
  padding: 10px 10px 10px 5px !important;
}
.hr-reports #ReportGridGrouping img {
  display: inline-block;
  margin-top: 5px;
}
.hr-reports #DateRangeDiv {
  position: relative;
}
.hr-reports #DateRangeDiv > div {
  position: static !important;
}
.hr-reports #DateRangeDiv img.hr-checkImg {
  display: block;
  position: absolute;
  top: 7px;
  right: 5px;
}
.hr-reports #DateRangeTable {
  border: 1px solid #e6e6e6 !important;
}
.hr-reports #DateRangeTable tr:nth-child(1) {
  background-color: #3d87cf !important;
}
.hr-reports #DateRangeTable tr:nth-child(1) td {
  font-size: 13px !important;
  padding: 5px 10px !important;
}
.hr-reports #DateRangeTable img {
  display: inline-block;
  margin-top: 5px;
}
.hr-reports .hr-reportTable {
  border-top: 1px solid #e6e6e6 !important;
  margin-top: 15px;
}
.hr-reports .hr-reportTable tr:nth-child(1) td {
  padding-top: 10px;
}
.hr-reports .hr-reportTable img {
  display: inline-block;
  margin-top: 5px;
}
.hr-reports .hr-reportTable #ReportGriddiv {
  margin-top: 10px;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader td[id^=ReportGrid] {
  padding: 10px !important;
  border-right: 1px solid transparent !important;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader td[id^=ReportGrid]:first-child {
  padding: 10px !important;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader #ReportGrid_0 {
  padding-left: 0 !important;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader #ReportGrid_0 strong {
  padding-left: 10px;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader table {
  border: 1px solid #e6e6e6 !important;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader table tr:nth-child(1) {
  background-color: #3d87cf !important;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader table tr:nth-child(1) td {
  font-size: 13px !important;
  padding: 5px 10px;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader .itemlistheader, .hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader .itemlistheaderon, .hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader .itemlistheaderontext {
  background: #edf4fa !important;
  height: auto;
  padding: 5px 0 !important;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader .itemlistheader table, .hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader .itemlistheaderon table, .hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader .itemlistheaderontext table {
  border: none !important;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader td.itemlistheader {
  border-right: 1px solid white !important;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader .itemlistheaderon table td:nth-child(2) {
  display: none;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader .itemlistheaderon:after {
  left: 25px;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader a.itemlistheader {
  border: none !important;
  padding: 15px 5px 5px 10px !important;
}
.hr-reports .hr-reportTable #ReportGriddiv #ReportGridHeader .itemlistheaderontext a {
  padding: 10px;
}
.hr-reports .hr-reportTable .rowdots1 {
  display: none;
}
.hr-reports #lblOfflineReportResults {
  height: auto;
  padding: 5px 0;
}

/* Modal */
#hr-customReport #overlaydialog1 {
  position: absolute;
  -webkit-box-shadow: 0px 2px 5px 0 #333333;
  -moz-box-shadow: 0px 2px 5px 0 #333333;
  box-shadow: 0px 2px 5px 0 #333333;
}
#hr-customReport #overlaydialog1 .jv-noBgColor {
  height: auto !important;
}
#hr-customReport #overlaydialog1 #DivHelp {
  height: 150px !important;
}
#hr-customReport #overlaydialog1 #DivHelp table tr:nth-child(2) td {
  font-size: 12px;
  padding: 0 5px;
}
#hr-customReport .hr-CRModal {
  z-index: 10000;
}
#hr-customReport .hr-CRModal .jv-noBgColor {
  height: auto !important;
}
#hr-customReport .hr-CRModal .jv-noBgColor .jv-dialogBody .button {
  margin-top: 10px;
}
#hr-customReport .hr-CRModal .jv-noBgColor .jv-dialogBody .button .primary {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
  background: #3d87cf !important;
}
#hr-customReport .hr-CRModal .jv-noBgColor .jv-dialogBody .button .primary:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
#hr-customReport .hr-CRModal .jv-noBgColor .jv-dialogBody .button .primary:active {
  opacity: .8;
}
#hr-customReport .hr-CRModal table.button {
  margin-right: 2px;
}
#hr-customReport .jv-dialogBody textarea, #hr-customReport .jv-dialogBody select, #hr-customReport .jv-dialogBody input {
  border: 1px solid #e6e6e6 !important;
  margin-bottom: 10px;
}
#hr-customReport .jv-dialogBody textarea {
  min-height: 50px;
  width: 99%;
}
#hr-customReport .jv-dialogBody b {
  margin: 5px 0 0 0;
}

.formgb, .formmove {
  z-index: 10001 !important;
}
